=== debian/control ===
Source: golang-github-anacrolix-missinggo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-anacrolix-envpprof-dev,
 golang-github-anacrolix-tagflag-dev,
 golang-github-bradfitz-iter-dev,
 golang-github-docopt-docopt-go-dev,
 golang-github-dustin-go-humanize-dev,
 golang-github-google-btree-dev,
 golang-github-huandu-xstrings-dev,
 golang-github-prometheus-client-golang-dev,
 golang-github-prometheus-client-model-dev,
 golang-github-roaringbitmap-roaring-dev,
 golang-github-ryszard-goskiplist-dev,
 golang-github-stretchr-testify-dev,
 golang-go.opencensus-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/anacrolix/missinggo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-missinggo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-missinggo.git
XS-Go-Import-Path: github.com/anacrolix/missinggo
Testsuite: autopkgtest-pkg-go

Package: golang-github-anacrolix-missinggo-dev
Architecture: all
Depends: ${misc:Depends},
	 golang-github-anacrolix-envpprof-dev,
	 golang-github-anacrolix-tagflag-dev,
	 golang-github-bradfitz-iter-dev,
	 golang-github-docopt-docopt-go-dev,
	 golang-github-dustin-go-humanize-dev,
	 golang-github-google-btree-dev,
	 golang-github-huandu-xstrings-dev,
	 golang-github-prometheus-client-golang-dev,
	 golang-github-prometheus-client-model-dev,
	 golang-github-roaringbitmap-roaring-dev,
	 golang-github-ryszard-goskiplist-dev,
	 golang-github-stretchr-testify-dev,
	 golang-go.opencensus-dev,
Description: Stuff that's missing in Go stdlib, or hasn't made it into its own repo.
 Stuff that supplements Go's stdlib, or isn't significant enough to be
 in its own repo.
 .
 This package provides Go source code for the missinggo.

Package: golang-github-anacrolix-missinggo-bin-static
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: golang-github-anacrolix-missinggo-dev (<< 2.1.0-3~)
Replaces: golang-github-anacrolix-missinggo-dev (<< 2.1.0-3~)
Description: Stuff that's missing in Go stdlib, or hasn't made it into its own repo.
 Stuff that supplements Go's stdlib, or isn't significant enough to be
 in its own repo.
 .
 This package provides binary files generated by missinggo:
   filecache
   gd
   go-env
   http-file-server
   nop
   query-escape
   query-unescape
