=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_dwz:
	echo skipping dh_dwz: Too few files for multifile optimization
